/*
Theme Name: DIVI Kid
Version: 1.0
Description: A child theme of Divi
Template: Divi
Author: Administrator
*/
@import url("../Divi/style.css");
/* Your awesome customization starts here */

h1.entry-title{
font-size:30px!important	
}
.h5{
	font-size:20px!important
}

.ff-btn.ff-btn-submit{
	color:#cf1f1f!important;
  background-color:#fff!important;
	border-color:#cf1f1f;
}

.ff-btn.ff-btn-submit:hover{
	background-color:#cf1f1f!important;
	color:#fff!important;
	letter-spacing:4px;
}

#main-content{
		background-color:#fff!important;
	
}
#top-header{display:none!important}

.espbp-start-date-label,.espbp-events-abbr,.espbp-events-event-cost{
	font-size:28px
}
.espbp-title h3{
	text-transform:none!important;
	font-size:34px
}

.tribe-events-single-section-title, .espbp-frontbox-title{
	color:#fff!important;
	font-size:28px!important
}

.espbp-export-details a{
	border-radius:10px!important;
	color:#fff!important;
	font-size:20px!important
}

.espbp-export-details a:hover{
		background-color:#f93636!important;
}

.espbp-next{
	background-color:white!important;
}

.espbp-next a{
	  color:#da2122!important
}

.espbp-next:hover {
		background-color:#f93636!important;
}
.espbp-next a:hover {
	color:#fff!important
}
.imghvr-msnary-none, .dnxte-msnary-item, .ect-load-more-btn,.ect-showfilter-btn {
	border-radius:8px!important
}

a.tribe-events-gmap{ float:right; color:#fff!important}

h2 a{
 text-transform:capitalize!important
}

